BODY
{
	color: Black;
	scrollbar-face-color: white;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: white;
	scrollbar-3dlight-color: black;
	scrollbar-darkshadow-color:black;
	scrollbar-track-color: #C0C0C0;
	scrollbar-arrow-color: black;
}
body, table, td, select, textarea, input
{ 
	font-family: "Open Sans",Arial, Helvetica, geneva, sans-serif;
	font-size: 12px;
}
A
{
	font-weight: bold;
	color: Black;
}
A:HOVER
{
	text-decoration: none;
}
A:VISITED
{
	color: Gray;
}
Table
{ 
   font-weight: normal;
}
hr
{
	border: none 0; 
	width: 100%;
	height: 1px;
	text-align: left;
}
.Boxed_Table
{
  border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	background-color: white;
  -moz-box-shadow: 3px 3px 2px #707070;
  -webkit-box-shadow: 3px 3px 2px #707070;
  box-shadow: 2px 2px 1px #707070;
}
.Boxed_Table_TD_Header
{
	border-bottom: 1px solid black;
	font-weight: bold;
}
.Boxed_Table_TD_Content
{
}
.Nav_Text
{ 
	text-decoration: none;
	color: Black;
}
.MouseOver 
{
	border-top: 1px solid Black;
	border-bottom: 1px solid Black;
	cursor: pointer;
}
.MouseOut 
{
	border-top: 1px solid White;
	border-bottom: 1px solid White;
	background-color: White;
}
.Nav_TD 
{
	border-top: 1px solid White;
	border-bottom: 1px solid White;
	background-color: White;
}
.tr_highlight2
{
	background-color: white;
}
.Vote_Box_MouseOver
{
	cursor: pointer;
}
.Vote_Box_MouseOut
{
	background-color: white;
}
.Alert_Text
{
	color: red;
}
.Cursive_Text
{
	font-family: "Monotype Corsiva", "Brush Script MT", "Comic Sans MS", "Arial";
	font-size: 13pt;
}
.thumb
{
	border: 1px solid black;
}
.photo
{
	border: 1px solid black;
}
.comments
{
  width: 100%;
  height: 50px;
}

.twitter-share-button { width: 80px !important; }
[id^=___plusone] { width:72px !important; }